Debian Bug report logs - #619742
RM: gkrellm-snmp -- RoQA; orphaned, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 26 Mar 2011 17:39:05 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, juanma@debian.org, wnpp@debian.org:
Bug#619742; Package wnpp. (Sat, 26 Mar 2011 17:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to juanma@debian.org, wnpp@debian.org. (Sat, 26 Mar 2011 17:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: gkrellm-snmp -- snmp plug-in for GKrellM
Date: Sat, 26 Mar 2011 18:35:37 +0100
Package: wnpp
Severity: normal

The current maintainer of gkrellm-snmp, Juan Manuel Garcia Molina <juanma@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gkrellm-snmp
Binary: gkrellm-snmp
Version: 1.0-1.2
Priority: optional
Section: net
Maintainer: Juan Manuel Garcia Molina <juanma@debian.org>
Build-Depends: debhelper (>= 4), gkrellm (>= 2), libglib2.0-dev, libgtk2.0-dev, libssl-dev (>= 0.9.8), libsnmp9-dev
Architecture: any
Standards-Version: 3.8.0
Format: 1.0
Directory: pool/main/g/gkrellm-snmp
Files:
 97106de33f01926f864656e0bafd1b84 1066 gkrellm-snmp_1.0-1.2.dsc
 f385e0e5cc5c4d81773d82ef3f0c135e 17594 gkrellm-snmp_1.0.orig.tar.gz
 2f551c0f0a822c1a0cf1e76beff2901b 3752 gkrellm-snmp_1.0-1.2.diff.gz
Checksums-Sha1:
 703861213a4da2493392fe6c7dc2fa15a3b86e98 1066 gkrellm-snmp_1.0-1.2.dsc
 91b76fbe28a73dce8e182c5850b5d9c91af43ee9 17594 gkrellm-snmp_1.0.orig.tar.gz
 fa3add3038fd950784a8fbd33ce09f9d3e5c2154 3752 gkrellm-snmp_1.0-1.2.diff.gz
Checksums-Sha256:
 ada45c01d23e79eb92a26cd043f4cfde36853bd22f4366bcd0af7aeb59c12e32 1066 gkrellm-snmp_1.0-1.2.dsc
 3162b603554c41eaa977e4805bf8c73a707e43476008db3b49d9e1a3c7de1e1b 17594 gkrellm-snmp_1.0.orig.tar.gz
 20b0f3cf528a01f3cc99342f795bd77d61b2dec5357e008ebfcf84fbe14e73a8 3752 gkrellm-snmp_1.0-1.2.diff.gz

Package: gkrellm-snmp
Priority: optional
Section: net
Installed-Size: 96
Maintainer: Juan Manuel Garcia Molina <juanma@debian.org>
Architecture: amd64
Version: 1.0-1.2
Depends: gkrellm (>= 2), libatk1.0-0 (>= 1.20.0), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libsnmp15 (>= 5.4.2.1~dfsg), libssl0.9.8 (>= 0.9.8k-1)
Filename: pool/main/g/gkrellm-snmp/gkrellm-snmp_1.0-1.2_amd64.deb
Size: 25674
MD5sum: 232fd62739b7fdeaa6ee93e26ee730fa
SHA1: 18ce750b6faae3e1aef57383d3f2f5f733061509
SHA256: da14f8c187c929bcfdae1ef2300cf08573bb0c93616cb1a2477824c6075d9a1c
Description: snmp plug-in for GKrellM
 This plug-in allows you to monitor values from snmp hosts with your GKrellM.
 .
 With this plugin, you can obtain info on network usage, CPU consumption,
 disk space used, etc. on any host with snmp enabled. The data will be
 printed in the gkrellm stack.
Tag: interface::x11, protocol::snmp, qa::old-rc-bugs, role::plugin, suite::gkrellm, uitoolkit::gtk, use::monitor, x11::application





Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 26 Jan 2014 08:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: gkrellm-snmp -- RoQA; orphaned, RC-buggy' from 'O: gkrellm-snmp -- snmp plug-in for GKrellM' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 26 Jan 2014 08:03:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 12:45:26 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 12:45:26 GMT) Full text and rfc822 format available.

Message #14 received at 619742-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 619742-close@bugs.debian.org
Cc: gkrellm-snmp@packages.debian.org, gkrellm-snmp@packages.qa.debian.org
Subject: Bug#619742: Removed package(s) from unstable
Date: Mon, 17 Feb 2014 12:43:04 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gkrellm-snmp |    1.0-1.2 | source
gkrellm-snmp | 1.0-1.2+b1 | armhf, s390x
gkrellm-snmp | 1.0-1.2+b2 | amd64, armel, i386, mips, mipsel, powerpc, sparc

------------------- Reason -------------------
RoQA; orphaned, RC-buggy
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 619742@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/619742

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:37:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:08:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.